/* ==========================================================================
   Under Contruction
   ========================================================================== */
#under-contruction {
  min-height: 5px;
  margin-bottom: 20px;
  background: url(/img/UnderConstruction.gif) repeat-x top;
  .alert{
    margin: 20px 0 0
  }
}